Arrange roles
Path Parameters
template_id*string
The template ID.
Format
uuidRequest Body
application/json
Body Parameters
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://api.verdocs.com/v2/roles/TEMPLATE_ID" \ -H "Authorization: Bearer ACCESS_TOKEN" \ -H "content-type: application/json" \ -d '{"param": "value"}'[
{
"id": "string",
"name_locked": true,
"order": 0,
"sequence": 0
}
]{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}